/*stype de la partie equipe*/
.nom {
    font-style: normal;
    font-weight: bold;
    color: rgba(59, 7, 7, 0.932);
    margin-bottom:50px;
    margin-left: 82px;
    margin-top: 50px;
   
}
.empLoi{
    border-style: solid;
    border-color:#b7720b;
    border-radius: 25px 25px 25px 25px;
    padding: 10px 10px;
}
.image{
    height: 80px;
    width: 80px;
    border-radius:50px;
    position: relative;
    top: 105px;
    left: -8px;
}
.metier{
    font-weight: bold;
    color:rgba(59, 7, 7, 0.932);
}
.contenue{
    margin-left: 10px;
}